[Unit]
Description=OOH monitoring and printing
After=network.target
StartLimitIntervalSec=0

[Service]
Type=simple
Restart=always
RestartSec=10
User=root
ExecStart={{ ooh_env_dir }}/bin/ooh.monitor
Environment="PRINT_URL={{ ooh_print_url }}"
Environment="CACHE_DIR={{ ooh_cache_dir }}"
Environment="POLL_INTERVAL={{ ooh_poll_interval }}"

[Install]
WantedBy=multi-user.target